package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class MenuCatalogos extends DefaultItemMenuSistema {

	public MenuCatalogos() {
		super("indexController.mnCatalogos.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO";
	}

}
